<!DOCTYPE html>
<html ng-app="Movies">
    <head>
        <base href="/"/>
    </head>

    <body>
        <div class="jumbotron text-center">
            <h1>MovieDB</h1>
                    <ul class="nav justify-content-center">
            <li class="nav-item">
                <a class="nav-link" href="#/!">Home</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#!search">Search</a>
            </li>

            <li class="nav-item">
                <a class="nav-link" href="#!favourites">Favourites</a>
            </li>
        </ul>

        </div>

        <ng-view></ng-view>

        <script src="node_modules/angular/angular.js"></script>
        <script src="node_modules/angular-route/angular-route.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/ngStorage/0.3.10/ngStorage.min.js"></script>
        <script src="scripts/app.js"></script>
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"  crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" crossorigin="anonymous"></script>

        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" crossorigin="anonymous">
     
        <script src="scripts/services/omdbapi.js"></script>
        <script src="scripts/directives/Favourites.js"></script>
        <script src="scripts/controllers/HomeController.js"></script>
        <script src="scripts/controllers/FavouritesController.js"></script>
        <script src="scripts/controllers/SearchController.js"></script>
        <script src="scripts/controllers/MovieController.js"></script>
        <script src="scripts/directives/MovieRating.js"></script>


    </body>
</html>
